.Dd November 04, 2016
.Dt GPXINFO 1
.Os Debian
.Sh NAME
.Nm gpxinfo
.Nd command line utility to extract basic statistics from a GPX file
.Sh SYNOPSIS
.Nm
.Ar file ...
.Sh DESCRIPTION
.Nm
extracts basic statistics from a GPX file. It prints meta info
about the file and calculates data about tracks and routes in the file,
among which are times, distances, and uphill and downhill information.
.Sh AUTHORS
.Nm
was written by
.An Tomo Krajina Aq Mt tkrajina@gmail.com ,
for copyright and license, see
.Pa /usr/share/doc/gpxinfo/copyright .
.Pp
The man page was written for the Debian project by
.An Dominik George Aq Mt nik@naturalnet.de .
